<TEI.2 id="jrc32005D0957-pt" n="32005D0957" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005D0957 Portuguese</title>
        <title>Decis%atilde%o EUPAT/1/2005 do Comit%eacute% Pol%iacute%tico e de Seguran%ccedil%a, de  7 de Dezembro de 2005 , relativa %agrave% nomea%ccedil%%atilde%o do chefe da Equipa Consultiva de Pol%iacute%cia da Uni%atilde%o Europeia (EUPAT) na antiga Rep%uacute%blica jugoslava da Maced%oacute%nia</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0957&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005D0957&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5713</classCode>
        <classCode scheme="eurovoc">5551</classCode>
        <classCode scheme="eurovoc">3559</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o EUPAT/1/2005 do Comit%eacute% Pol%iacute%tico e de Seguran%ccedil%a, de 7 de Dezembro de 2005 , relativa %agrave% nomea%ccedil%%atilde%o do chefe da Equipa Consultiva de Pol%iacute%cia da Uni%atilde%o Europeia (EUPAT) na antiga Rep%uacute%blica jugoslava da Maced%oacute%nia</head>
      <div type="body">
        <p n="2">Decisão EUPAT/1/2005 do Comité Político e de Segurança</p>
        <p n="3">de 7 de Dezembro de 2005</p>
        <p n="4">relativa à nomeação do chefe da Equipa Consultiva de Polícia da União Europeia (EUPAT) na antiga República jugoslava da Macedónia</p>
        <p n="5">(2005/957/PESC)</p>
        <p n="6">O COMITÉ POLÍTICO E DE SEGURANÇA,</p>
        <p n="7">Tendo em conta o Tratado da União Europeia, nomeadamente o terceiro parágrafo do artigo 25.o,</p>
        <p n="8">Tendo em conta a Acção Comum 2005/826/PESC do Conselho, de 24 de Novembro de 2005, relativa ao estabelecimento de uma Equipa Consultiva de Polícia da União Europeia (EUPAT) na antiga República jugoslava da Macedónia (FYROM) [1], nomeadamente o n.o 2 do artigo 7.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Pelo n.o 2 do artigo 7.o da Acção Comum 2005/826/PESC, o Conselho autorizou o Comité Político e de Segurança a tomar as decisões pertinentes em conformidade com o artigo 25.o do Tratado, incluindo o poder para nomear um chefe da EUPAT, sob proposta do secretário-geral/alto representante.</p>
        <p n="11">(2) O secretário-geral/alto representante propôs a nomeação de Jürgen SCHOLZ,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Jürgen SCHOLZ é nomeado chefe da Equipa Consultiva de Polícia da União Europeia (EUPAT) na antiga República jugoslava da Macedónia, a partir de 15 de Dezembro de 2005.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">A presente decisão produz efeitos a partir do dia da sua aprovação.</p>
        <p n="17">É aplicável até 14 de Junho de 2006.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 7 de Dezembro de 2005.</p>
        <p n="19">Pelo Comité Político e de Segurança</p>
        <p n="20">O Presidente</p>
        <p n="21">J. King</p>
        <p n="22">[1] JO L 307 de 25.11.2005, p. 61.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
